{
  "version": 3,
  "targets": {
    ".NETStandard,Version=v2.1": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    ".NETStandard,Version=v2.1": []
  },
  "packageFolders": {
    "C:\\Users\\krist\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\krist\\Documents\\GitHub\\_ChilloutVR Modding\\NAK_CVR_Mods\\BetterShadowClone\\BetterShadowClone.csproj",
      "projectName": "BetterShadowClone",
      "projectPath": "C:\\Users\\krist\\Documents\\GitHub\\_ChilloutVR Modding\\NAK_CVR_Mods\\BetterShadowClone\\BetterShadowClone.csproj",
      "packagesPath": "C:\\Users\\krist\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\krist\\Documents\\GitHub\\_ChilloutVR Modding\\NAK_CVR_Mods\\BetterShadowClone\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\krist\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "netstandard2.1"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "netstandard2.1": {
          "targetAlias": "netstandard2.1",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "netstandard2.1": {
        "targetAlias": "netstandard2.1",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "NETStandard.Library": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.304\\RuntimeIdentifierGraph.json"
      }
    }
  }
}